#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.1.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.1.2-5y9WGSYKdze2OfTVj5s9HV
key:                  hls-fourmolu-plugin-1.0.1.2-5y9WGSYKdze2OfTVj5s9HV
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4c03ebb5dbc799bd7765f98c4a4a9d7b
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.0.1.2-5y9WGSYKdze2OfTVj5s9HV
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.4.0.0-JHSZqw5dnREATjZcMmD1nL ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.5.0.1-8iTQBmKKPnR94MhVpPY8nx
    hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

